[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

SunOS :PAM security patch



You appear to have one or more workstations running SunOS 5.5 or 5.5.1.

We've applied the PAM security patch on your machine.  This prevents
local users from being able to gain root access.

[This notice is a part of OAC's efforts to keep the campus informed of
potential computer security liabilities.  Please send any questions or
concerns to us at DCS@UCI.EDU]